.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b1e98504-ee47-7276-5cd7-0d286f2152e2 {
display: none !important;
}
.lfr-layout-structure-item-e9d5b720-b3b8-fac9-0537-bb29c0860e64 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bf211aac-3ca4-4dc1-244e-bde48051711f {
color: whiteColor !important;
}
.lfr-layout-structure-item-272a4f75-4bbd-8a08-7fc3-7fd754cecfdc {
background-color: brandColor3 !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-4ee1ccc8-48a3-47dc-2668-d93247d82c54 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-28d86ebd-fefd-5cd9-0ea0-5bd7695f0007 {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-435ff0d1-42d1-12c4-dfe4-d1a70fa99d6d {
overflow: visible !important;
}
.lfr-layout-structure-item-e4022ae6-8177-e5a8-d96f-f93871893709 {
background-color: var(--gris-azulado-50) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-46981052-ec2c-5cd4-6523-f8d0ee2f6a08 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-02e17d63-fd92-a5b6-8294-5892bdb536fa {
overflow: visible !important;
}
.lfr-layout-structure-item-6f233b12-4386-7b9a-37f8-07e85e68b544 {
background-color: var(--gris-azulado-50) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-1fe4e287-bcb3-27f8-b081-87abab036a5b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1d024f05-bef5-e130-41dd-5a8272ef9d48 {
display: none !important;
}
.lfr-layout-structure-item-8511cc17-9fab-f581-3576-27f7de84081a {
max-width: 117px !important;
}
.lfr-layout-structure-item-5b1b6777-c845-406e-daab-4947afd4d173 {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-2a63c2a8-1977-4bf4-5270-b13486dcba8c {
margin-top: var(--spacer-6,4.5rem) !important;
max-width: 88px !important;
}
.lfr-layout-structure-item-2c6177b8-d04e-5df6-19d6-dc918f57eb23 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e237dfa-86ab-d13e-ac3d-d2a32bf5fde4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-209c9b89-e032-6f02-229a-0f058e305fe7 {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-6e05cbe1-e208-3b9c-35c0-d64748bb9817 {
overflow: visible !important;
}
.lfr-layout-structure-item-7977297a-0f30-030d-d9c4-d11c103b7cd1 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f568472-f589-6596-562d-f90dfb21ee74 {
display: none !important;
max-width: 32rem !important;
}
.lfr-layout-structure-item-05685fbf-d91b-e252-e5f9-3e366de2372c {
max-width: 32rem !important;
}
.lfr-layout-structure-item-01cecf1e-3e07-cedf-f091-984c5a859924 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cf6b91f7-5abb-6975-8e32-a83609315652 {
overflow: visible !important;
}
.lfr-layout-structure-item-79c984f3-fe7e-1c8a-13b1-a128ba89efc7 {
height: 49px !important;
}
.lfr-layout-structure-item-d3949a03-f83a-314b-02f9-0a15f232eb4b {
height: 57px !important;
}
.lfr-layout-structure-item-be483914-f3c3-1906-777c-338d3d1b3346 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ee22c212-c076-bd4a-f734-3ca5e30cb938 {
max-width: 59px !important;
}
.lfr-layout-structure-item-134e09d0-0252-9488-0771-69ab18c8a178 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-57d8ff76-3367-5010-81e5-839dcf8a4621 {
overflow: visible !important;
}
.lfr-layout-structure-item-19c86e66-7233-2e0a-da64-1faba972c63d {
margin-bottom: var(--spacer-8,7.5rem) !important;
max-width: 250px !important;
}
.lfr-layout-structure-item-8da24dad-e390-c8c5-58a7-930de2e0b3b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8da24dad-e390-c8c5-58a7-930de2e0b3b3) !important;
min-height: 500px !important;
}
.lfr-layout-structure-item-0b9f9df1-ddd1-84dc-5dea-d1efae09eac0 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8bcda414-7faa-01d5-9777-5a73829a7149 {
overflow: visible !important;
}
.lfr-layout-structure-item-f20ddad4-ceda-176f-7d7a-b5b261b052d4 {
display: none !important;
max-width: 32rem !important;
}
.lfr-layout-structure-item-4e23319d-766d-bce6-4b34-46d672536ce7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-45a875e6-465e-94cd-436c-ba7edb2360db {
background-color: var(--gris-azulado-50) !important;
}
.lfr-layout-structure-item-3f8d0a50-4179-331e-9756-f322efeb1c46 {
background-color: var(--gris-azulado-50) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-d22ac91e-888a-fac1-536c-8d626ea625a9 {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-944a08f7-b015-d0eb-e15d-a5dbc4728d6d {
margin-bottom: var(--spacer-8,7.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e9d5b720-b3b8-fac9-0537-bb29c0860e64 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a2e5e850-0558-f296-0e41-765a2c415469 {
width: 100% !important;
}
.lfr-layout-structure-item-79c984f3-fe7e-1c8a-13b1-a128ba89efc7 {
height: 44px !important;
}
.lfr-layout-structure-item-d3949a03-f83a-314b-02f9-0a15f232eb4b {
height: 51px !important;
}
.lfr-layout-structure-item-9ff7eef0-83f8-6ea4-b311-20025d54cd83 {
width: 100% !important;
}
.lfr-layout-structure-item-227ab4c4-fe24-60ba-992c-bc7488d6d98b {
width: 100% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-435ff0d1-42d1-12c4-dfe4-d1a70fa99d6d {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3b35dc3d-9be0-f619-eb59-9467d2ebe6c2 {
padding-top: var(--spacer-0,0rem) !important;
}
}